Post by Bom Ybanez » Mon Jun 18, 2018 7:36 am

Hi Support,

Good day!

I need your help.

I already successfully installed the module but it doesn't show in the Menu.
I already Check the New Module Permission in User Group both Access Permission and Modify Permission.

It should be showed here:
https://www.awesomescreenshot.com/image ... 5c5cde8290

Module already enable:
https://www.awesomescreenshot.com/image ... d273b8aa36

OpenCart Version: 2.3.0.2

Regards,
Bom

Newbie

Posts

Joined
Mon Jun 18, 2018 7:32 am

Post by straightlight » Tue Jun 19, 2018 3:01 am

Extension inquiry. Contact the extension developer from where you originally downloaded the extension itself to rectify this issue.

The most generated errors being found on Opencart forum originates from contributed programming. The increased counters are caused by posted redundancies of the same solutions that were already provided prior.

F. Rules:

- viewtopic.php?f=176&t=200480
- viewtopic.php?f=176&t=200804


Regards,
Straightlight


Legendary Member

Posts

Joined
Mon Nov 14, 2011 11:38 pm
Location - Canada, ON

Post by Bom Ybanez » Tue Jun 19, 2018 11:20 am

Thank you for your Reply.

I can't reach the Support. I tried to send them an email but not reply.
Do you have suggestion on how to fix it? because I'm new in OC.

Thank you

Newbie

Posts

Joined
Mon Jun 18, 2018 7:32 am

Post by xxvirusxx » Tue Jun 19, 2018 7:01 pm

Link to extension?

Also check opencart error log

Active Member

Posts

Joined
Tue Jul 17, 2012 10:35 pm

Post by Bom Ybanez » Wed Jun 20, 2018 7:12 am

Hi Buddy,

I found this error. I'm not sure how to fix this.

2018-06-13 3:06:07 - PHP Warning: html_entity_decode(): charset `UTF-8;' not supported, assuming utf-8 in /home/moduletesterjdpr/public_html/admin/controller/extension/module/ecadvancedreports.php on line 424

2018-06-13 3:10:10 - PHP Warning: html_entity_decode(): charset `UTF-8;' not supported, assuming utf-8 in /home/moduletesterjdpr/public_html/admin/controller/extension/module/ecadvancedreports.php on line 424

2018-06-13 3:16:19 - PHP Warning: html_entity_decode(): charset `UTF-8;' not supported, assuming utf-8 in /home/moduletesterjdpr/public_html/admin/controller/extension/module/ecadvancedreports.php on line 424
xxvirusxx wrote:
Tue Jun 19, 2018 7:01 pm
Link to extension?

Also check opencart error log

Newbie

Posts

Joined
Mon Jun 18, 2018 7:32 am

Post by straightlight » Thu Jun 21, 2018 10:14 pm

If you're unable to reach the Extension Developer, contact site support from the Marketplace page where you originally downloaded the extension.

The most generated errors being found on Opencart forum originates from contributed programming. The increased counters are caused by posted redundancies of the same solutions that were already provided prior.

F. Rules:

- viewtopic.php?f=176&t=200480
- viewtopic.php?f=176&t=200804


Regards,
Straightlight


Legendary Member

Posts

Joined
Mon Nov 14, 2011 11:38 pm
Location - Canada, ON

Post by Bom Ybanez » Fri Jun 22, 2018 7:06 am

Okay Thanks.
straightlight wrote:
Thu Jun 21, 2018 10:14 pm
If you're unable to reach the Extension Developer, contact site support from the Marketplace page where you originally downloaded the extension.

Newbie

Posts

Joined
Mon Jun 18, 2018 7:32 am

Post by xxvirusxx » Sun Jun 24, 2018 2:44 am

Verify if that extension has a ocmod file.
If has, open with an editor and check if is a line something like this:

Code: Select all

<file path="admin/controller/common/column_left.php">

Active Member

Posts

Joined
Tue Jul 17, 2012 10:35 pm
Who is online

Users browsing this forum: No registered users and 22 guests